Adding FWSM 4.2 into MARS

Answered Question
Aug 23rd, 2010
User Badges:

I have FWSM Module 4.2 on my core swicth. I have purchased MARS. when i add the module into my 6509 it shows FWSM 3.2 maximum. How can i add my FWSM which is running the latest release.

Correct Answer by mikecrowe4ICS_2 about 6 years 11 months ago

> new syslog messages on FWSM version 4.2 will not be understood by the MARS


I'm going to assume you meant version 4.1(2).


Anyway, is there a list of the syslog message types that have been added since 4.0?  I don't see any mention of it in the 4.1(2) release notes.

Correct Answer by Jennifer Halim about 6 years 11 months ago

The latest version of MARS only support up to FWSM version 3.2.5 as per the following compatibility table:

http://www.cisco.com/en/US/docs/security/security_management/cs-mars/6.0/compatibility/local_controller/dtlc60x.html#wp75149


However, you can add the FWSM as 3.2 version, and it will be backward compatible. Only new syslog messages on FWSM version 4.2 will not be understood by the MARS.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
Correct Answer
Jennifer Halim Mon, 08/23/2010 - 03:50
User Badges:
  • Cisco Employee,

The latest version of MARS only support up to FWSM version 3.2.5 as per the following compatibility table:

http://www.cisco.com/en/US/docs/security/security_management/cs-mars/6.0/compatibility/local_controller/dtlc60x.html#wp75149


However, you can add the FWSM as 3.2 version, and it will be backward compatible. Only new syslog messages on FWSM version 4.2 will not be understood by the MARS.

Correct Answer
mikecrowe4ICS_2 Mon, 08/23/2010 - 15:36
User Badges:

> new syslog messages on FWSM version 4.2 will not be understood by the MARS


I'm going to assume you meant version 4.1(2).


Anyway, is there a list of the syslog message types that have been added since 4.0?  I don't see any mention of it in the 4.1(2) release notes.

mikecrowe4ICS_2 Mon, 08/23/2010 - 15:32
User Badges:

I don't know if anyone else sees this issue, but if the device is  part of any automated (re)discovery, it will get reset to version 3.1.   2-3 times in the last couple of weeks, I've manually set my FWSMs to  version 3.2, only to have it as 3.1 a few days later.


In the end, it doesn't really matter.  But it is supremely frustrating.

Actions

This Discussion